Subject: Re: F-16B Portuguese Air Force
From: "Steve Bamford ARC" <[email-masked]>
To: João Corredeira <[email-masked]>
Date: Tue, 1 Jul 2003 12:23:02 -0700

----- Original Message ----- 
  From: João Corredeira 
  To: [email-masked] 
  Sent: Sunday, June 08, 2003 6:17 AM
  Subject: F-16B Portuguese Air Force

  Hello Steve!

  This is my F-16B Hasegawa 1/72 kit in the Portuguese Air Force colors. Is it possible to place this model in the 10th of June? It's because it's Portugal National day.

  "1/72 F-16B Fighting Falcon" 

  by "João Corredeira"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This model was made basicly OOB with the exception of the ejection seat harnesses and oxigen mask tubes. The parts fit very well....I just have one remark when placing the main landing gear. When palcing the left landing gear, if you plug it to the holes, the aircraft will be twisted, because the lading gear will be higher on the right than on the left. I've noticed this when I buildt my F-16A but by the time i noticed the F-16A was a bit twisted to the left because of the landing gear it was already too late. I advise to place the right main landing gear first and then the left one, because then you can place it in the correct position.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The Portuguese Air Force F-16B's usually carry one underfuselage tank and one AIM-9 Sidewinder missil on the right wing tip. Most of the pictures I have, the F-16B's have this configuration but I've also seen it carrying 2 drop tanks on each wing.

  The decals are from Santa Cruz decals and I must say, these decals are the best I found untill today. I have already used decals from this company in other models and I just don't whant anything else. 

  I used acrylic LifeColor paints and this was my first model using my Revell airbrush. I just bought it recently.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  I have a website where you can have lots of pictures of the Portuguese aircrafts and info:

  www.hangarvirtualfap.com.sapo.pt

  Any questions or doubts just e-mail me.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by "João Corredeira"

  ---

  Some files have not been scanned 

  Checked by AVG anti-virus system (http://www.grisoft.com).
  Version: 6.0.488 / Virus Database: 287 - Release Date: 05-06-2003